---
title: "rclone rmdir"
description: "Remove the empty directory at path."
slug: rclone_rmdir
url: /commands/rclone_rmdir/
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/rmdir/ and as part of making a release run "make commanddocs"
---
# rclone rmdir

Remove the empty directory at path.

## Synopsis


This removes empty directory given by path. Will not remove the path if it
has any objects in it, not even empty subdirectories. Use
command `rmdirs` (or `delete` with option `--rmdirs`)
to do that.

To delete a path and any objects in it, use `purge` command.


```
rclone rmdir remote:path [flags]
```

## Options

```
  -h, --help   help for rmdir
```

See the [global flags page](/flags/) for global options not listed here.

## SEE ALSO

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

